[File]
VersionId=6000

[AIMPML]
CreationDate=Date de création
FormatType=Type de format
LastModifiedDate=Date de dernière modification
Name=Afficher le nom

[Common]
AIMP.MyClouds.Actions.AddStorage=Ajouter un stockage…
AIMP.MyClouds.Actions.EditStorage=Editer un stockage…
AIMP.MyClouds.Actions.Refresh=Rafraîchir
AIMP.MyClouds.Actions.RemoveStorage=Retirer le stockage…
AIMP.MyClouds.ML.Default=Défaut

[frmMyCloudsDeleteConfirmation]
btnCancel=Annuler
btnOk=OK
Caption=Retrait du stockage
cbDeleteCachedFiles=Supprimer le cache local
lbText=Certain de vouloir supprimer le %s de la liste ?

[frmMyCloudsEditStorage]
btnCancel=Annuler
btnOk=OK
btnToken=Obtenir un jeton
Caption=Stockage du "Cloud"
edCustomServer.th=Entrez les adresse et port du serveur 
gbAuthorization=Autorisation
gbDisplayName=Afficher le nom
gbService=Service
lbLogin=Identifiant :
lbPassword=Mot de passe :

[frmMyCloudsSettings]
C1=Options
CB1=Montrer les infos de piste depuis les tags
CB2=Utiliser l'accès en flux si possible
CB2Hint=Permet un démarrage rapide de lecture, mais sans cache ni repère
CB3=Retirer les fichiers en cache à la fermeture de l'application
CB4=Retirer les fichiers en cache antérieurs à :
CB5=Autoriser le téléchargement des pochettes d'album
CB6=Calculer la durée de la piste audio (le fichier doit être complètement téléchargé)
GB1=Mise en cache
W1=L'activation de ces options peut augmenter le trafic Internet

[MyClouds]
Caption=Mes "Clouds"

